## Bsoft program

# bcyl

### Usage: bcyl [options] input.img output.img

Unwraps an image to its cylindrical projection.

### Actions:

-symmetrize | Symmetrizes a map cylindrically around the origin.
-unwrap 1.5 | Unwraps an image to its cylindrical projection with the given angle.
-autocorrelate | Autocorrelates the unwrapped map and outputs the autocorrelation map.
-rescale -0.1,5.2 | Rescale data to average and standard deviation (after -truncate).
-shells | Calculate cylindrical shells projecting along the y-axis.
-reslice yzx | Reslice (switch axes) after unwrapping.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-origin 0,-10.5,30 | Set the origin.
-resolution 4.5,130 | Resolution range for correlation (default 0 - 1e6 angstrom).

Bsoft version 2.0.3-20180917 (64 bit)